html {
	position: relative;
	min-height: 100%;
}

html, body {
	margin: 0;
	padding: 0;
}

body {
	background-color: #fff;
	background-image: url(/img/background_dark2.gif);
	font-family: Arial, Helvetica, sans-serif;
}

.container {
	margin: 0 auto;
	margin-bottom: 5em;
}

.header {
	position: fixed;
	top: 0;
	width: 100%;
}

.logo {
	background: #efefef;
	padding: 10px;
}

.menu-main {
	background: #000;
	text-align: center;
	border-bottom: 1px solid #888;
}

.menu-sub {
	background: #777;
	text-align: center;
	border-bottom: 1px solid #656565;
}

.menu-sub div {
	display: inline-block;
}

.sfsearchBox {
	width: 160px;
	border: none;
	white-space: nowrap;
	margin-right: 50px;
}

/*.sfsearchTxt {
	width: 50px;
}*/

.sfsearchSubmit {
	cursor: pointer;
	font-size: .75em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	border-radius: 6px;
	border-top: 1px solid #9a9a9a;
	border-bottom: 1px solid #333;
	border-left: 1px solid #9a9a9a;
	border-right: 1px solid #333;
	padding: 3px 6px 2px 5px;
	background: linear-gradient(#777, #555);
}

.sfsearchSubmit:hover {
	color: #44b64c;
	background: #036a38;
	border-top: 1px solid #2f8058;
	border-bottom: 1px solid #095a32;
	border-left: 1px solid #2f8058;
	border-right: 1px solid #095a32;
}

.custom_search {
	padding: 5px;
}

.custom_search button {
	cursor: pointer;
	font-size: .75em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	border-radius: 6px;
	border-top: 1px solid #9a9a9a;
	border-bottom: 1px solid #333;
	border-left: 1px solid #9a9a9a;
	border-right: 1px solid #333;
	padding: 3px 6px 2px 5px;
	background: linear-gradient(#777, #555);
}


.custom_search button:hover {
	color: #44b64c;
	background: #036a38;
	border-top: 1px solid #2f8058;
	border-bottom: 1px solid #095a32;
	border-left: 1px solid #2f8058;
	border-right: 1px solid #095a32;
}

.icon {
	fill: #fff;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.icon:hover {
	fill: #44b64c;
}

.content-container {
	padding: 10px;
	margin: auto;
}

.content {
	font-size: .8em;
	line-height: 1.45em;
	letter-spacing: .04em;
	background: #eee;
	max-width: 1210px;
	margin: auto;
	margin-top: 180px;
	border-radius: 4px;
	padding-top: 10px;
	padding-bottom: 30px;
}

#subheader {
	font-weight: bold;
	color: #fff;
	background: linear-gradient(#3da445, #44b64c);
	/*background-color: #44b64c;*/
	border-radius: 3px;
	padding: 4px 6px 2px 6px;
	margin-bottom: 10px;
	display: block;
}

.sfContentBlock_homepage-icons {
	margin: 5px;
}

#homepage-icons {
	display: inline-block;
}

#homepage-icons_responsive {
	display: none;
}

@media screen and (max-width: 650px) {
	#homepage-icons {
		display: none;
	}
	
	#homepage-icons_responsive {
		display: inline-block;
	}
}

.sfContentBlock {
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 10px;
	margin: 10px;
	padding: 12px;
}

.sfContentBlock_empty {
	margin: 10px;
	padding: 12px;
}


.floating-nav {
	position: fixed;
    /*width: 130px; OLD VARIABLE*/
	width: 200px;
  	z-index: 100;
}

div.sfContentBlock.sfFormInstructions {
	background: none;
	border: none;
	margin: 10px 0px;
	padding: 5px 0px;
}

/*.sfContentBlock div, p {
	margin: 0;
	padding: 5px 0px;
}*/

.sfContentBlock div {
	padding-bottom: 5px;
}

.sfTxt {
	display: block;
	margin-bottom: 8px;
}

.selectCommand.sfarchiveLink {
	color: #2B7BB9;
	cursor: pointer;
}

.selectCommand.sfarchiveLink:hover {
	color: #7cc3ff;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

/*div.sf_colsOut.sf_2cols_1_50 {
	padding-right: -20px;
}

div#placeholder_body_C003_Col00.sf_colsIn.sf_2cols_1in_50

div#placeholder_body_C003_Col00.sf_colsIn.sf_2cols_1in_50 {
	margin: 20px;
}*/

/*div.sf_colsOut.sf_2cols_1_50 {
	background: red;
	margin: 0px !important;
}*/

/*.sf_cols, .sf_colsOut, .sf_colsIn {
	margin: 20px;
}*/


/*.sf_2cols_1_50 {
	background: red;
	margin: 20px !important;
}

.sf_2cols_1_50 div {
	background: yellow;
	margin: 10px;
	padding: 0;
}*/

.sf_colsIn.sf_2cols_1in_50 div.sfContentBlock {
	/*background: yellow;*/
	margin: 10px;
}

.sf_colsIn.sf_2cols_2in_50 div.sfContentBlock {
	/*background: pink;*/
	margin: 10px;
}

/*.sf_2cols_1_50 div.sfContentBlock {
	margin-bottom: 10px;
}*/

/*.sf_2cols_2_50 {
	background: blue;
}*/

/*.sf_2cols_2_50 div {
	background: green;
	
}*/

div.sflistItemDetails.sfdetails {
	margin: 0px 10px;
}

.sf_3cols_1_33 .sf_3cols_1in_33 {
	margin-right: -5px;
}

.sf_3cols_2_34 .sf_3cols_2in_34 {
	margin-right: -5px;
	margin-left: -5px;
}

.sf_3cols_3_33 .sf_3cols_3in_33{
	margin-left: -5px;
}

div.sf_colsOut.sf_3cols_1_33_news {
	float: left;
	width: 45%;
	margin: 0;
}

div.sf_colsOut.sf_3cols_2_34_twitter {
	float: left;
	text-align: center;
	width: 25%;
	margin: 0;
	padding: 12px 0px;
}

div.sf_colsOut.sf_3cols_3_33_quicklinks {
	float: left;
	width: 30%;
	margin: 0;
}

@media screen and (max-width: 1020px) {

div.sf_colsOut.sf_3cols_1_33_news, div.sf_colsOut.sf_3cols_3_33_quicklinks {
	float: none;
	width: 100%;
}

div.sf_colsOut.sf_3cols_2_34_twitter {
	margin: auto;
	float: none;
	width: 90%;
	padding: 0px 12px 0px 12px;
}

}

.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 2em;
	width: 100%;
	background: #000;
	font-size: 11px;
	font-weight: bold;
	line-height: 11px;
	color: #fff;
	text-align: center;
	padding-top: 10px;
}

#footerlink {
	color: #bbb;
}

#footerlink:hover {
	color: #44b64c;
}

a:link {
	color: #2B7BB9;
	text-decoration: none;
}

a:visited {
	color: #2B7BB9;
}

a:hover {
	color: #7cc3ff;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}


#menu-main-primary {
}

#menu-main-secondary {
	display: none;
}

div.sf_cols.menu-sub-primary {
}

div.sf_cols.menu-sub-secondary {
	display: none;
}

@media screen and (max-width: 1080px) {

#menu-main-primary {
	display: none;
}

#menu-main-secondary {
	text-align: center;
	display: block;
	padding: 8px 16px;
}

div.sf_cols.menu-sub-primary {
	display: none;
}

div.sf_cols.menu-sub-secondary {
	display: block;
}

}

#ul-mainmenu {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	list-style-type: none;
}

#ul-mainmenu li {
	display: inline-block;
	padding: 6px 16px;
	border-left: 1px solid #444;
	border-right: 1px solid #333;
}

a.mainmenulink {
	font-size: .75em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

a.mainmenulink:hover {
	color: #44b64c;
}

#ul-mainmenu-sub {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	list-style-type: none;
}

#ul-mainmenu-sub li {
	display: inline-block;
	padding: 6px 16px;
	border-left: 1px solid #999;
	border-right: 1px solid #555;
}

a.mainmenulink-sub {
	font-size: .75em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

a.mainmenulink-sub:hover {
	color: #44b64c;
}

button.mainmenubtn {
	cursor: pointer;
	font-size: .75em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	border-radius: 6px;
	border-top: 1px solid #9a9a9a;
	border-bottom: 1px solid #333;
	border-left: 1px solid #9a9a9a;
	border-right: 1px solid #333;
	padding: 3px 5px 2px 5px;
	background: linear-gradient(#777, #555);
}

button.mainmenubtn:hover {
	color: #44b64c;
	background: #036a38;
	border-top: 1px solid #2f8058;
	border-bottom: 1px solid #095a32;
	border-left: 1px solid #2f8058;
	border-right: 1px solid #095a32;
}

/* ######################################## BEGIN COLLAPSED MENU ######################################## */

.nav_button_navpanel {
	cursor: pointer;
	text-align: center;
	font-size: .75em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.nav_button_navpanel:hover {
	color: #44b64c;
}

/* ######################################## END COLLAPSED MENU ######################################## */



/* ######################################## BEGIN SLIDE-OUT MENU ######################################## */

.off_canvas_nav {
	clear: both;
	display: block;
	width: 310px;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	overflow: auto;
	z-index: 10008;
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.75);
	-webkit-transform: translate3d(-360px, 0, 0);
	-moz-transform: translate3d(-360px, 0, 0);
	-ms-transform: translate3d(-360px, 0, 0);
	transform: translate3d(-360px, 0, 0);
	transition: transform .2s;
}

.off_canvas_nav.off_canvas_nav_open {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.off_canvas_nav_mask {
	background: #000;
	opacity: .75;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	visibility: hidden;
	z-index: 10007;
	transition: opacity .4s, visibility .4s;
}

.off_canvas_nav_mask.off_canvas_mask_open {
	opacity: .75;
	visibility: visible;
	transition: opacity 1s, visibility 0s;
}

#responsiveMenu {
	padding-bottom: 100px;
}

.off_canvas_menu {
	background: #036a38;
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.75);
	list-style: none;
	margin: 0;
	padding: 0;
	min-height: 100%;
	overflow: auto;
	position: absolute;
	width: 310px;
	z-index: 10009;
}

.off_canvas_menu ul {
	clear: both;
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.off_canvas_menu li {
	clear: both;
	position: relative;
}

.off_canvas_menu a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	padding: 10px;
	position: relative;
	text-decoration: none;
	width: 100%;
}

.off_canvas_menu a:hover {
	background: #44b64c;
}

.off_canvas_menu .firstlevel > a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	color: #fff;
}

.off_canvas_menu .descriptor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	padding: 10px;
}

.off_canvas_nav_close {
	cursor: pointer;
	float: right;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #fff;
	font-weight: bold;
}

/* ######################################## END SLIDE-OUT MENU ######################################## */

.sfnewsMetaInfo.sfmetainfo {
	margin-top: -10px;
}

h1 {
	margin: 0px 0px 12px 8px;
	padding: 0;
	line-height: 1em;
}

h2 {
	margin: 10px 0px 10px 6px;
	padding: 0;
	line-height: 1.5em;
}

.sfContentBlock_header {
}

.sfContentBlock_none, .sfContentBlock_blank {
	margin-bottom: 20px;
}

.sfContentBlock_noBox {
	margin: 10px;
}

.sfContentBlock_2 {
	margin: 5px 5px 14px 5px;
	padding: 6px 14px 16px 14px;
	background: #eee;
	border: 1px solid #ddd;
	border-radius: 10px;
}

.sfContentBlock h1, .sfContentBlock_2 h1, .sfContentBlock_none h1, .sfContentBlock_blank h1 {
	margin: 4px 0px 0px 0px;
	padding: 0;
	line-height: 1.25em;
}

.sfContentBlock h2, .sfContentBlock_2 h2, .sfContentBlock_none h2, .sfContentBlock_blank h2 {
	margin: 8px 0px 8px 0px;
	padding: 0;
	line-height: 1.25em;
}

.sfContentBlock h3, .sfContentBlock_2 h3, .sfContentBlock_none h3, .sfContentBlock_blank h3 {
	margin: 8px 0px 4px 0px;
	padding: 0;
	line-height: 1.25em;
}

.sfContentBlock_3 {
	margin: 5px 5px 14px 5px;
	padding: 14px;
	background: linear-gradient(#fff, #eee);
	border: 1px solid #ddd;
	border-radius: 10px;
}

.sfContentBlock_section {
	margin: 5px 5px 10px 5px;
	padding: 0px 14px 14px 14px;
	background: #fff;
}

ul.sfnewsList {
	margin: 0;
	padding: 0;
	list-style: none;
}

li.sfnewsListItem.sflistitem {
	margin-left: 6px;
	margin-bottom: 20px;
}

li.sfnewsListItem_homepage.sflistitem_homepage {
	margin-bottom: 14px;
}

.sfnewsList h2 {
	margin: 10px;
	padding: 0;
}

h1.sfnewsTitle.sftitle {
	margin: 10px 0px;
}

h1.sfnewsTitle.sftitle a {
	font-size: .6em;
}

h1.sflistItemTitle.sftitle {
	line-height: 1em;
}

h2.sfnewsTitle.sftitle {
	font-size: 1.15em;
	margin-left: 1px;
}

h3.sfnewsTitle.sftitle a {
	font-size: .75em;
}

/*div class="sfnewsMetaInfo sfmetainfo"*/

.sfnewsMetaInfo.sfmetainfo {
	font-size: .85em;
	color: #777;
	margin-left: 1px;
}

.sfexpandableListWrp {
    /*margin-top: -2.5em;*/
    margin-bottom: 3em;
	margin-right: 2em;
}

.sflistExpandAllLnkWrp {
	text-align: right;
}

.section-container {
	position: relative;
	text-align: center;
	max-width: 380px;
}

.section-title {
	position: absolute;
	background: rgba(0, 0, 0, .85);
	color: #fff;
	font-weight: bold;
	font-size: 1.5em;
	width: 100%;
	text-align: left;
	line-height: 50px;
	top: 85%;
	left: 0;
	transform: translate(0, -80%);
}

ul.rsmFlow.rsmLevel.rsmOneLevel {
	/*white-space: nowrap;*/
	font-size: 1.25em;
	padding: 0px 4px 10px 4px;
	font-style: italic;
}

.RadSiteMap .rsmOneLevel .rsmLink {
	color: #2f7ab7;
	border: 0;
}

.RadSiteMap .rsmOneLevel .rsmLink:hover {
	color: #7cc3ff;
	background: none;
	border: 0;
}

a.rsmLink {
	padding: 100px;
}

li.rsmItem.sfBreadcrumbNavigation {
	white-space: nowrap;
}

li.rsmItem.sfnoBreadcrumbNavigation {
	padding: 50px;
}

.sfBreadcrumbNodeSeparator {
	font-size: .75em;
	font-style: normal;
	color: #2f7ab7;
	margin-right: -8px;
}

/*.fakebreadcrumb {
	color: #2f7ab7;
	padding: 0;
	margin-bottom: 0;
}

.fakebreadcrumb a {
	color: #2f7ab7;
	font-style: italic;
	font-size: 1.25em;
	padding: 0;
	margin: 0;
}

.fakebreadcrumb a:hover {
	color: #7cc3ff;
}*/

.sfContentBlock_submenu {
	margin: 0px 12px 20px 12px;
	text-align: center;
	font-size: .95em;
}

.sfContentBlock_sidemenu {
	margin: 0px 15px 20px 15px;
}

#pdf {
	display: flex;
	align-items: center;
	justify-content: center;
}

#pdf-icon {
	display: inline-block;
}

#pdf-text {
	display: inline-block;
}

#ppt {
	display: flex;
	align-items: center;
	justify-content: center;
}

#ppt-icon {
	display: inline-block;
}

#ppt-text {
	display: inline-block;
}

#more {
	display: flex;
	align-items: center;
}

#more-text {
	display: inline-block;
	margin-left: auto;
}

#more-icon {
	display: inline-block;
}

/*sflistExpandAllLnkWrp*/

.sfexpandableListWrp2 {
    margin-top: -1em;
    margin-bottom: 3em;
}

.sflistExpandAllLnkWrp2 {
	display: none;
}

ul.sflistList2.sflist2 {
	list-style: none;
	margin: 0;
	padding: 0;
}

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

.DateCustomStyle_TDS {
	font-weight: bold;
}

.DateCustomStyle_TD {
}

.DateCustomStyle_FNI {
	font-weight: bold;
}

.sfnewsContent.sfcontent {
}

.sf_pagerNumeric a {
  margin-right: 5px !important;
}

.sf_pagerNumeric {
    float: right !important; 
}

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

div.sfitemRichText {
	padding: 0px 10px;
}

/*
.textbox_custom {
	color: blue;
}

.textbox_custom label.sfTxtLbl.sfInlineBlock {
	display: none;
}

.textbox_custom input.sfTxt {
	margin-bottom: 0px;
}

label.sfTxtLbl.sfInlineBlock {
	background: yellow;
}

div.textbox_custom {
	float: left;
	line-height: 1em;
}
*/

.sfContentBlock_copyright-container {
	padding: 0px 30px;
}

.textbox_custom.sfFormBox.sfTxtBoxMedium {
	float: left;
	transform: translateY(-1px);
	margin-bottom: -20px;
}

.sfContentBlock_copyright {
	float: left;
}

.textbox_custom input.sfTxt {
	color: #999;
}

.textbox_custom input.sfTxt:focus {
}

.tooltip_copyright {
	color: red;
}

.textbox_custom label.sfTxtLbl.sfInlineBlock {
	
}